MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
sc::PointOutputData Struct Reference

Contains data generated at each point by a DenFunctional. More...

`#include <functional.h>`

## Public Member Functions
void | zero ()

## Public Attributes
double | energy
double | df_drho_a
double | df_drho_b
double | df_dgamma_aa
double | df_dgamma_bb
double | df_dgamma_ab

## Detailed Description

Contains data generated at each point by a DenFunctional.

The documentation for this struct was generated from the following file:

- functional.h